
Asian Stanley. International Limited - Project progress work #1083

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

[Installation&On-site support]

11 Aug 2025 14:51 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 16 Sep 2025

Assignee: Soraya Norasing % Done: 99%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 1668: [Installation&On-site support] Software installation Closed

Project progress work # 1669: [Installation&On-site support] Hardware installation Closed

Project progress work # 1670: [Installation&On-site support] Teaching for UT Closed

Project progress work # 1671: [Installation&On-site support] User Testing & Trial Closed

Project progress work # 1672: [Installation&On-site support] Supports user feedback Closed

Project progress work # 1673: [Installation&On-site support] Teaching for Go live Closed

Project progress work # 1674: [Installation&On-site support] Go live Closed

History

#1 - 06 Oct 2025 13:26 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Oct 2025 13:33 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:29 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
